﻿body {
    padding: 0;
    margin: 0;
    font-family: Arial;
}

.wrapper {
    width: 100%;
    height: auto;
}

.contact-bar {
    width: 100%;
    height: 46px;
    background-color: #192853;
}

.contact-bar-main {
    width: 703px;
    height: 46px;
    margin: 0 auto;
    padding:0 0 0 321px;
}

.phone {
    width: 150px;
    height: 19px;
    color: #fff;
    background: url("Images/cal.png") no-repeat left center;
    padding: 3px 0 0 23px;
    font-size: 14px;
    float: left;
    margin:10px 0 0 0;
}

.mail {
    width: 203px;
    height: 19px;
    color: #fff;
    background: url("Images/email.png") no-repeat left center;
    padding: 3px 0 0 23px;
    font-size: 14px;
    float: left;
    margin:10px 0 0 0;
}

.social {
    width: 236px;
    height: 34px;
    padding: 0 0 0 20px;
    float:left;
    margin:6px 0 0 0;
}

    .social span {
        font-size: 16px;
        font-weight: bold;
        color: #fff;
        float: left;
        margin: 8px 0 0 0;
    }

.social-icon {
    width: 39px;
    height: 33px;
    float: left;
    margin: 0 2px;
}


.header {
    width: 100%;
    height: 106px;
    padding: 10px 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.55);
}

.header-main {
    width: 703px;
    height: 86px;
    padding: 0 0 0 321px;
    margin: 0 auto;
}

.heading {
    width: 703px;
    height: 86px;
    margin: 0 0 0 30px;
}

.heading-top {
    width: 650px;
    height: 56px;
    color: #192853;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 46px;
    letter-spacing: 2px;
    text-align: center;
}

.heading-bottom {
    width: 650px;
    background-color: #0875bb;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    padding: 5px 0 0 0;
    letter-spacing: 3px;
}

.banner {
    width: 100%;
    height: 361px;
}

.banner-main {
    width: 703px;
    height: 361px;
    margin: 0 auto;
    padding: 0 0 0 321px;
}

.banner-bottom {
    width: 100%;
    height: auto;
    background-color: #0875bb;
}

.banner-bottom-main {
    width: 1024px;
    height: auto;
    margin: 0 auto;
}

.navigation {
    width: 1024px;
    height: auto;
}

.navigation-left {
    width: 321px;
    height: auto;
    float: left;
    background-image: url("Images/side_navi_taxture.png");
    margin: -487px 0 0 0;
}

.logo-back {
    width: 274px;
    height: 254px;
    background-color: rgba(254, 254, 254, 0.53);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.53);
    margin: -46px 23px 0 23px;
}

.logo {
    width: 227px;
    height: 215px;
    margin: 0 23px;
    position: relative;
    top: 19px;
}

.menubar {
    width: 321px;
    height: 400px;
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    -webkit-box-shadow: 6px 0 6px 3px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 6px 0 6px 3px rgba(0, 0, 0, 0.49);
    box-shadow: 6px 0 6px 3px rgba(0, 0, 0, 0.49);
}

.menubar-bottom-button {
    width: 321px;
    height: 38px;
    border-bottom: 1px solid #fff;
    text-align: center;
    background-color: #192853;
    padding: 10px 0 0 0;
}
.menubar-bottom-button:hover
{
    opacity:.7;
}

    .menubar-bottom-button a {
        text-decoration: none;
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
    }

.navigation-right {
    width: 702px;
    height: auto;
    float: left;
    background-color: #004774;
}

.nav-box {
    width: 220px;
    height: 230px;
    padding: 4px;
    background-color: rgba(65, 128, 167, 0.69);
    float: left;
    margin: 0 0 0 6px;
}

.nav-box-title {
    width: 220px;
    height: 24px;
    font-weight: bold;
    background-color: #0875bb;
    margin-bottom: 3px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding: 3px 0 0 0;
}

.nav-box-content {
    width: 220px;
    height: 197px;
    border-top: 3px solid #fff;
}

.auto-height {
    visibility: hidden;
    clear: both;
}

.page-middle {
    width: 1024px;
    height: auto;
    margin: 0 auto;
    padding: 15px 0 0 0;
}

.image-gallery {
    width: 321px;
    height: 321px;
    background-image: url("Images/img_gall.png");
    float: left;
}

.image-gallery-title {
    width: 291px;
    height: 21px;
    color: #0875bb;
    padding: 10px 0 0 30px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
}

.image-gallery-content {
    width: 311px;
    height: 271px;
    padding: 4px 4px 4px 8px;
}

.gallery-frame {
    width: 80px;
    height: 69px;
    background-color: #fff;
    float: left;
    border: 3px solid #a3a3a3;
    margin: 8px 8px 7px 9px;
}

.about-box {
    width: 687px;
    height: 321px;
    background-color: #e8e8e8;
    float: left;
    margin: 0 0 0 15px;
}

.about-box-title {
    width: 667px;
    height: 25px;
    border-bottom: 3px solid #d1d1d1;
    font-weight: bold;
    color: #0875bb;
    text-transform: uppercase;
    font-size: 18px;
    padding: 5px 0 0 20px;
}

.about-box-content {
    width: 687px;
    height: 288px;
}

.page-content {
    width: 100%;
    height: auto;
}

.page-title {
    width: 100%;
    border-bottom: 1px solid #fff;
    height: 30px;
}

.page_content_text {
    width: 994px;
    height: 25px;
    margin: 0 auto;
    color: #fff;
    padding: 5px 0 0 30px;
    font-size: 18px;
    text-transform: uppercase;
}

.content_details {
    width: 1014px;
    height: auto;
    min-height: 150px;
    background-color: #fff;
    margin: 5px auto -30px auto;
    position:relative;
    padding:5px;
}

.footer {
    width: 100%;
height: 179px;
background-color: #192853;
}

.footer-main {
    width: 1024px;
height: 102px;
margin: 0 auto;
padding-top: 45px;
}

.copyright-outer {
    width: 100%;
    height: 30px;
    border-top: 1px solid #0875bb;
}

.copyright {
    width: 1024px;
    height: 26px;
    margin: auto;
    padding: 4px 0 0 0;
}

    .copyright div {
        width: 48%;
        height: auto;
        float: left;
        padding: 0 1% 0 1%;
        font-family: 'Segoe UI';
        font-size: 14px;
        color: White;
    }

        .copyright div a {
            color: White;
            text-decoration: underline;
            font-family: 'Segoe UI';
        }

            .copyright div a:hover {
                color: #EEEDD7;
                text-decoration: underline;
                font-family: 'Segoe UI';
            }


.hotlink-box {
    width:186px;
    border-top:1px solid #d1d1d1;
    border-right:1px solid #d1d1d1;
    border-left:1px solid #d1d1d1;
    margin:8px 10px;
    color: #CCB0B0;
}
.hotlink-box:hover
{
    opacity:.7;
    background-color:White;
    color:Black;
}
.hotlink-bullet {
    width:13px;
    height:12px;
    float:left;
    margin:6px;
    background-image:url("Images/hot_down_bullet.png");
}
.news-box {
    width:195px;
    height:60px;
    margin:3px 10px;
    border:1px solid #d1d1d1;
    font-size:12px;
    text-align:justify;
    padding:5px;
}
.autoheight
{
clear:both;
visibility:hidden;
}